# Generated by Django 4.0.3 on 2022-04-14 19:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0005_alter_location_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='url',
            field=models.URLField(null=True),
        ),
    ]
